---
# Описание глобального сервиса «Мониторинг (Zabbix)»
name: Мониторинг (Zabbix)
description: Zabbix Server + PostgreSQL

components:
  - host: zabbix
    service: zabbix-server.service
    label: Zabbix Server
    role: app

  - host: zabbix-db
    service: postgres
    label: PostgreSQL
    role: db-primary
